/* reset.css */
* {
    margin: 0;
    padding: 0;
}

.body{
  font-family: "Roboto", sans-serif;
}

.page {
  background-color: rgba(244, 247, 247, 1);
  position: relative;
  width: 100%;
  height: 730px;
  overflow: hidden;
}

.group_1 {
  height: 320px;
  width: 100%
}

.box_1 {
  width: 337px;
  height: 14px;
  margin: 15px 0 0 27px;
}

.text_1 {
  width: 38px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(244, 247, 247, 1);
  font-size: 14px;
  /* font-family: PingFang SC-粗体; */
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}


.box_11 {
  height: 40px;
  margin: 44px 0 20px 27px;
}


.text-group_1 {
  height: 65px;
}

.text_2 {
  width: 96px;
  height: 45px;
  overflow-wrap: break-word;
  color: rgba(6, 8, 21, 1);
  font-size: 32px;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 45px;
}

.text_3 {
  width: 144px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(6, 8, 21, 1);
  font-size: 12px;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 17px;
  margin-top: 3px;
}

.group_2 {
  background-color: #00D8B0;
  
  width: 100%;
  height: 80px;
  position: fixed;
  bottom: 0;
  z-index: 999;
}

.image-text_1,.image-text_2,.image-text_3{
  width: 33%;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 14px 0 0 0;
}

.label_1 {
  width: 24px;
  height: 27px;
}

.text-group_2 {
  height: 17px;
  overflow-wrap: break-word;
  color: white;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 17px;
  margin-top: 8px;
}

.image-text_2 {
  width: 34%;
}

.label_2 {
  width: 24px;
  height: 24px;
}

.text-group_3 {
  width: 24px;
  height: 17px;
  overflow-wrap: break-word;
  color: white;
  font-size: 12px;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 17px;
  margin-top: 10px;
}

.label_3 {
  width: 24px;
  height: 23px;
}

.text-group_4 {
  height: 17px;
  overflow-wrap: break-word;
  color: white;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 17px;
  margin-top: 9px;
}

.group_3 {
  position: absolute;
  left: 0;
  top: 70px;
  width: 100%;
  display: flex;
  align-items:center;
  justify-content:center;
}

.group_4 {
  width: 346px;
  height: 123px;
  margin: 24px 0 0 0;
}

.section_1 {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.09);
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 50px;
  width: 75px;
  height: 123px;
  display: flex;
  align-items: center;
  text-align: center;
}

.image-wrapper_1 {
  background-image: linear-gradient(
    180deg,
    rgba(0, 216, 176, 1) 0,
    rgba(0, 197, 162, 1) 100%
  );
  border-radius: 50%;
  height: 63px;
  width: 63px;
  margin: 7px 0 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.label_4 {
  width: 36px;
  height: 36px;
}

.label_4_1 {
  width: 36px;
  height: 24px;
}

.text-group_5 {
  /* width: 20px; */
  height: 31px;
  margin-top: 5px;
  align-items: center;
}

.text_4 {
  /* width: 20px; */
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 12px;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_5 {
  /* width: 20px; */
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 12px;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
  margin-top: 3px;
}

.section_2 {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.09);
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 50px;
  width: 74px;
  height: 123px;
  margin-left: 16px;
  display: flex;
  align-items: center;
  text-align: center;
}

.image-text_4 {
  background-image: linear-gradient(
    180deg,
    rgba(0, 216, 176, 1) 0,
    rgba(0, 197, 162, 1) 100%
  );
  border-radius: 50%;
  height: 63px;
  width: 63px;
  margin: 7px 0 0 6px;
}

.image_1 {
  width: 36px;
  height: 26px;
  margin: 23px 0 0 14px;
}

.text-group_6 {
  width: 20px;
  height: 31px;
  margin: 5px 0 0 21px;
}

.text_6 {
  width: 20px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 10px;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_7 {
  width: 20px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 10px;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
  margin-top: 3px;
}

.section_3 {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.09);
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 50px;
  width: 75px;
  height: 123px;
  margin-left: 15px;
  display: flex;
  align-items: center;
  text-align: center;
}

.image-text_5 {
  width: 63px;
  height: 99px;
  margin: 7px 0 0 6px;
}

.image_2 {
  width: 63px;
  height: 63px;
}

.text-group_7 {
  /* width: 44px; */
  height: 31px;
  margin-top: 5px;
  align-items: center;
}

.text-wrapper_1 {
  /* width: 44px; */
  height: 14px;
  overflow-wrap: break-word;
  font-size: 0;
  font-weight: normal;
  white-space: nowrap;
  line-height: 14px;
}

.text_8 {
  /* width: 44px; */
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 12px;
  font-weight: normal;
  white-space: nowrap;
  line-height: 14px;
}

.text_9 {
  /* width: 44px; */
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(141, 131, 202, 1);
  font-size: 12px;
  font-weight: normal;
  white-space: nowrap;
  line-height: 14px;
}

.text_10 {
  width: 44px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(0, 186, 128, 1);
  font-size: 12px;
  font-weight: normal;
  white-space: nowrap;
  line-height: 14px;
}

.text-wrapper_2 {
  /* width: 43px; */
  height: 14px;
  overflow-wrap: break-word;
  font-size: 0;
  font-weight: normal;
  white-space: nowrap;
  line-height: 14px;
  margin: 3px 0 0 1px;
}

.text_11 {
  /* width: 43px; */
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 12px;
  font-weight: normal;
  white-space: nowrap;
  line-height: 14px;
}

.text_12 {
  /* width: 43px; */
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 10px;
  font-weight: normal;
  line-height: 10px;
}

.section_4 {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.09);
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 50px;
  width: 75px;
  height: 123px;
  margin-left: 16px;
  display: flex;
  align-items: center;
  text-align: center;
}

.image-text_6 {
  width: 63px;
  height: 99px;
  margin: 7px 0 0 6px;
}

.image_3 {
  width: 63px;
  height: 63px;
}

.text-group_8 {
  /* width: 44px; */
  height: 31px;
  margin-top: 5px;
  align-items: center;
}

.text-wrapper_3 {
  /* width: 44px; */
  height: 14px;
  overflow-wrap: break-word;
  font-size: 0;
  font-weight: normal;
  white-space: nowrap;
  line-height: 14px;
}

.text_13 {
  /* width: 44px; */
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 12px;
  font-weight: normal;
  white-space: nowrap;
  line-height: 14px;
}

.text_14 {
  /* width: 44px; */
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(141, 131, 202, 1);
  font-size: 12px;
  font-weight: normal;
  white-space: nowrap;
  line-height: 14px;
}

.text_15 {
  /* width: 44px; */
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(0, 186, 128, 1);
  font-size: 12px;
  font-weight: normal;
  white-space: nowrap;
  line-height: 14px;
}

.text-wrapper_4 {
  /* width: 37px; */
  height: 14px;
  overflow-wrap: break-word;
  font-size: 0;
  font-weight: normal;
  white-space: nowrap;
  line-height: 14px;
  margin: 3px 0 0 4px;
}

.text_16 {
  /* width: 37px;  */
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 12px;
  font-weight: normal;
  white-space: nowrap;
  line-height: 14px;
}

.text_17 {
  /* width: 37px; */
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 10px;
  font-weight: normal;
  line-height: 10px;
}

.text_18 {
  width: 108px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 25px;
  margin: 16px 0 0 22px;
  margin-right: auto;
}

.group_5 {
  width: 346px;
  height: 121px;
  margin: 10px 0 0 0;
}

.box_12 {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.09);
  background-color: white;
  border-radius: 20px;
  height: 121px;
  width: 100%;
  display: flex;
  align-items: center;
}

.image-text_7 {
  display: flex;
  align-items: center;
  margin: 0 10px 0 70px;
}

.text-group_9 {
 text-align: right;
}

.text_19 {
  /* width: 43px; */
  height: 15px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 14px;
  font-weight: normal;
  white-space: nowrap;
  line-height: 14px;
  margin-top: 3px;
}

.text_20 {
  overflow-wrap: break-word;
  color: rgba(255, 76, 80, 1);
  font-size: 20px;
  /* font-family: PingFang SC-粗体; */
  font-weight: normal;
  white-space: nowrap;
  line-height: 20px;
  /* margin: 4px 0 0 22px; */
}

.text_21 {
  overflow-wrap: break-word;
  color: gray;
  font-size: 14px;
  /* font-family: PingFang SC-中等; */
  font-weight: normal;
  white-space: nowrap;
  line-height: 11px;
  margin-top: 15px;
}

.box_13 {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.09);
  background-color: white;
  border-radius: 20px;
  width: 108px;
  height: 121px;
  margin-left: 11px;
}

.image-text_8 {
  width: 43px;
  height: 78px;
  margin: 15px 0 0 33px;
}

.section_5 {
  width: 32px;
  height: 33px;
  margin-left: 5px;
}

.text-group_10 {
  width: 43px;
  height: 40px;
  margin-top: 5px;
}

.text_22 {
  width: 43px;
  height: 15px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 10px;
  /* font-family: PingFang SC-中等; */
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_23 {
  width: 30px;
  height: 21px;
  overflow-wrap: break-word;
  color: rgba(0, 186, 128, 1);
  font-size: 14px;
  /* font-family: PingFang SC-粗体; */
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin: 4px 0 0 6px;
}

.box_14 {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.09);
  background-color: white;
  border-radius: 20px;
  width: 108px;
  height: 121px;
  margin-left: 11px;
}

.image-text_9 {
  width: 43px;
  height: 80px;
  margin: 13px 0 0 33px;
}

.box_15 {
  width: 32px;
  height: 38px;
  margin-left: 5px;
}

.text-group_11 {
  width: 43px;
  height: 40px;
  margin-top: 2px;
}

.text_24 {
  width: 43px;
  height: 15px;
  overflow-wrap: break-word;
  color: rgba(128, 128, 128, 1);
  font-size: 10px;
  /* font-family: PingFang SC-中等; */
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_25 {
  width: 30px;
  height: 21px;
  overflow-wrap: break-word;
  color: rgba(0, 186, 128, 1);
  font-size: 14px;
  /* font-family: PingFang SC-粗体; */
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin: 4px 0 0 6px;
}

.text_26 {
  width: 72px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  /* font-family: PingFang SC-中黑体; */
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 25px;
  margin: 16px 0 0 22px;
  margin-right: auto;
}

.group_7 {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.09);
  background-color: white;
  border-radius: 20px;
  height: 106px;
  width: 325px;
  /* margin: 10px 0 20px 22px; */
  margin: 10px 0 20px 0;
}

.group_8 {
  width: 325px;
  height: 106px;
  background: url(../../images/index/report_back.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.image-wrapper_2 {
  background-image: linear-gradient(
    146deg,
    rgba(0, 216, 176, 1) 0,
    rgba(0, 197, 162, 1) 100%
  );
  border-radius: 50%;
  height: 68px;
  width: 68px;
  margin: 19px 0 0 40px;
}

.label_5 {
  width: 41px;
  height: 35px;
  margin: 17px 0 0 16px;
}

.text-group_12 {
  width: 144px;
  height: 44px;
  margin: 31px 40px 0 0;
}

.text_27 {
  width: 118px;
  height: 17px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 12px;
  /* font-family: PingFang SC-中等; */
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 17px;
}

.text_28 {
  width: 144px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 18px;
  /* font-family: PingFang SC-中黑体; */
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 25px;
  margin-top: 2px;
}

/* .group_9 {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.09);
  background-color: white;
  border-radius: 20px;
  position: absolute;
  left: 356px;
  top: 433px;
  width: 325px;
  height: 106px;
} */

.group_10 {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.09);
  background-image: linear-gradient(
    180deg,
    rgba(244, 247, 247, 0.63) 1.428571%,
    rgba(255, 255, 255, 0.904722) 100%
  );
  border-radius: 20px;
  position: absolute;
  /* top: -70px; */
  width: 346px;
  /* height: 141px; */
  height: 160px;
}

.group_11 {
  border-radius: 50%;
  width: 102px;
  height: 102px;
  border: 9px gradient;
  margin: 17px 0 0 20px;
  display: flex;
  align-items:center;
  justify-content:center;
  background: url(../../images/index/sleepValue.png) no-repeat;
}

.group_11_2 {
  border-radius: 50%;
  width: 102px;
  height: 102px;
  border: 9px gradient;
  margin: 17px 0 0 20px;
  display: flex;
  align-items:center;
  justify-content:center;
  background: url(../../images/index/noSleepValue.png)
  100% no-repeat;
  background-size: 100% 100%;
}


.text-group_13 {
  position: relative;
  width: 53px;
  height: 56px;
  /* margin: 25px 0 0 26px; */
}

.text_29 {
  width: 50px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 10px;
  /* font-family: PingFang SC-中等; */
  font-weight: normal;
  /* text-align: left; */
  white-space: nowrap;
  line-height: 14px;
  margin-left: 3px;
  text-align: center;
}

.text-wrapper_5 {
  position: absolute;
  left: 0;
  top: 8px;
  width: 53px;
  height: 48px;
  overflow-wrap: break-word;
  font-size: 0;
  /* font-family: PingFang SC-特粗; */
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  line-height: 48px;
}

.text_30 {
  width: 53px;
  height: 48px;
  overflow-wrap: break-word;
  color: rgba(0, 205, 168, 1);
  font-size: 34px;
  /* font-family: PingFang SC-特粗; */
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 48px;
}

.text_31 {
  width: 53px;
  height: 48px;
  overflow-wrap: break-word;
  color: rgba(0, 205, 168, 1);
  font-size: 12px;
  /* font-family: PingFang SC-特粗; */
  font-weight: normal;
  text-align: left;
  line-height: 17px;
}

.group_12 {
  width: 173px;
  height: 76px;
  margin: 25px 21px 0 30px;
}

.group_12_state{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 173px;
}

.text_32 {
  /* width: 128px; */
  height: 33px;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  line-height: 33px;
  /* margin-left: 10px; */
}


.group_13 {
  background-image: linear-gradient(
    180deg,
    rgba(0, 216, 175, 1) 0,
    rgba(0, 197, 162, 1) 100%
  );
  border-radius: 26px;
  width: 173px;
  height: 38px;
  margin-top: 5px;
}

.image-text_10 {
  width: 145px;
  height: 29px;
  margin: 4px 0 0 18px;
}

.text-group_14 {
  width: 108px;
  height: 25px;
  overflow-wrap: break-word;
  color: rgba(244, 247, 247, 1);
  font-size: 18px;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 25px;
  margin-top: 2px;
}

.box_16 {
  width: 29px;
  height: 29px;
}
.canvas-wrapper{
height: 30px;	
}

.img_sleep_vaule{
  width: 80px;
  height: 80px;
}

.web_notice {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.3);
  z-index: 99999;
}

.web_notice_popup{
  position: fixed;
  top: 50%;
  left: 50%;
  width: 300px;
  background: #FFF;
  transform: translate(-50%, -50%);
  border-radius: 40px;
  padding: 50px 40px;
}

.web_notice_title{
  font-weight: bold;
  text-align: center;
  font-size: 16px;
}

.web_notice_contant{
  font-size: 14px;
  margin-top: 26px;
  line-height: 30px;
  color: #999;
}

.web_notice_btn{
  display: block;
  background: rgba(0, 205, 168, 1);
  color: #FFF;
  text-align: center;
  font-weight: bold;
  font-size: 15px;
  line-height: 40px;
  margin: 0 auto;
  margin-top: 30px;
  border-radius: 32px;
  width: 80%;
}
.score{
  top: 240px;
    position: absolute;
    display: flex;
    align-items:center;
    justify-content:center;
    width: 100%;
}

.group_15 {
  width: 102px;
  height: 102px;
  border: 9px gradient;
  margin-left: 20px;
  display: flex;
  align-items:center;
  justify-content:center;
  background: url(../../images/index/sleepWarn.png) no-repeat;
  background-size:100% 100%;
}

.img_sleep_warn{
  height: 33px;
}

.waring_text {
  width: 292px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(250, 10, 10, 1);
  font-size: 11px;
  /* font-family: Source Han Sans-Light; */
  font-weight: 300;
  text-align: center;
  white-space: nowrap;
  line-height: 14px;
  margin: 7px 0 5px 13px;
}